.qr-modal {
  padding: 3rem 5rem;

  .qrCanvass {
    padding: 2rem 5rem;
    display: table;
    width: 100%;

    .qrPanel {
        text-align: center;
        vertical-align: middle;
        display: table-cell;
        font-size: 25px;

        .modalTitle {
            text-align: center;
            font-size: 26px;
            color: #f36621;
        }

        // ngx-qrcode css property
        .qrcode {
            img {
                height: 200px;
                width: 200px;
            }
        }
    }
  }
}
